LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::i18n::CharacterIteratorMode Constant Group Referencepublished

Constants to specify the type of character iteration. More...

## Variables
const short | SKIPCHARACTER = 0
| skip characters More...
const short | SKIPCELL = 1
| skip cells More...
const short | SKIPCONTROLCHARACTER = 2
| skip control characters More...

## Detailed Description

Constants to specify the type of character iteration.

Used with XBreakIterator::nextCharacters() and XBreakIterator::previousCharacters()

## Variable Documentation

## ◆ SKIPCELL

const short SKIPCELL = 1

skip cells

## ◆ SKIPCHARACTER

const short SKIPCHARACTER = 0

skip characters

## ◆ SKIPCONTROLCHARACTER

const short SKIPCONTROLCHARACTER = 2

skip control characters